<div class="panel-body">
  <div class="col-sm-3">
    <a [routerLink]="['/profiles', review?.owner]"
    style="cursor: pointer;">
      {{ userDetails?.name }}
    </a>
  </div>
  <div class="col-sm-3">
      <a [routerLink]="['reviews', this.review?.requestIpfsHash]">Link</a>
  </div>
  <div class="col-sm-3" *ngIf="review">{{ reviewState[review?.reviewState] }}</div>
  <div class="col-sm-3">{{ review?.timestamp }}</div>
</div>
